No me funcionan los repositorios

Imagen de h8ranq
0 puntos

No me funcionan los repositorios oficiales en apt-get (tampoco claro está en Synaptic) me sale el siguiente error (está en català):

Err http://es.archive.ubuntu.com gutsy/universe caps 0.3.0-3
  Ha fallat la connexió
Err http://es.archive.ubuntu.com gutsy/universe libjack0.100.0-0 0.103.0-6ubuntu1
  Ha fallat la connexió
Err http://es.archive.ubuntu.com gutsy/main libmikmod2 3.1.11-a-6ubuntu3
  Ha fallat la connexió
0% [S'estan esperant les capçaleres]
No me consigue cargar las cabezeras y dice que falla la conexión en

¿A alguien le pasa lo mismo; saben como solucionarlo? tengo unas ganas de instalar progrmas que me vuelvo loco. 

Imagen de jnigro
+1
0
-1

Hola h8ranq, fijate si con esto se te soluciona:

en una terminal pone: 

 sudo gedit /etc/apt/sources.list

y  se te abre un archivo con las paginas de internet de donde se descargan los paquetes que queres bajar. al principio de cada direccion de una pagina me aparecia el signo #, que lo toma como texto y no sirve para nada, entonces se lo borre.

aca te dejo un fragmento de mi sources.list para que lo veas:

asi lo tenia cuando no me dejaba instalar paquetes aunque tenia internet: 

# Line commented out by installer because it failed to verify:
#deb http://ar.archive.ubuntu.com/ubuntu/ gutsy universe
# Line commented out by installer because it failed to verify:
#deb-src http://ar.archive.ubuntu.com/ubuntu/ gutsy universe
# Line commented out by installer because it failed to verify:
#deb http://ar.archive.ubuntu.com/ubuntu/ gutsy-updates universe
# Line commented out by installer because it failed to verify:
#deb-src http://ar.archive.ubuntu.com/ubuntu/ gutsy-updates universe
 

asi lo tengo ahora y funciona todo bien:

# Line commented out by installer because it failed to verify:
deb http://ar.archive.ubuntu.com/ubuntu/ gutsy universe
# Line commented out by installer because it failed to verify:
deb-src http://ar.archive.ubuntu.com/ubuntu/ gutsy universe
# Line commented out by installer because it failed to verify:
deb http://ar.archive.ubuntu.com/ubuntu/ gutsy-updates universe
# Line commented out by installer because it failed to verify:
deb-src http://ar.archive.ubuntu.com/ubuntu/ gutsy-updates universe

 

espero que te sirva, si se te soluciona acordate de modificar el titulo poniendo al final [SOLUCIONADO]

 

---------------------------------------------------------------- 

saludos desde La Plata, Argentina

el conocimiento se comparte, NO se vende

+1
0
-1

Saludos desde La Plata, Argentina

Imagen de h8ranq
+1
0
-1

Gracias, pero lo hice antes de pedir ayuda y comprobé que todo ya estaba descativado. Pero igualmente gracias.

+1
0
-1